WPS Office 2013个人版  (9.1.0.4555)新增功能列表
==========================================
新增功能列表       
------------
WPS文字
1        支持纸张大小的下拉控件
2        支持页眉横线的下拉控件
3        支持页边距的下拉控件
4        优化修订气泡框的“拒绝修订”按钮

WPS表格
1        选择整行整列，支持输入行列数

WPS轻办公
1        支持安装捆绑换量，实现推荐多款产品
2        支持服务器配置启动封面
3        支持PC端对移动端的推荐安装功能
4        优化文档漫游向导功能
5        优化账号面板功能


WPS Office 2013个人版  (9.1.0.4517)新增功能列表
==========================================
新增功能列表       
------------
WPS文字
1        支持回到上一次编辑位置功能
2        脚注尾注增加[1]格式
3        支持改写和状态栏右键提供设置菜单

WPS表格
1        支持GetPivotData函数
2        支持输入函数时，弹出推荐列表
3        自动筛选面板的升序、降序、自定义、清除条件功能项支持TOOLTIP显示热键
4        支持导入文本的刷新功能
5        支持快捷键Alt+;定位可见单元格
6        固定宽度分列时，支持根据分列的内容自动建立分列线
7        支持多行多列设置高亮显示重复值与拒绝录入重复值
8        优化读TXT/CSV文件的效率

WPS公共
1        修改崩溃文件上传提示中的文案描述

WPS轻办公
1        支持登录设备管理功能
2        支持文件夹上传文件功能
3        支持通过服务器端配置淘宝URL地址功能
4        支持后台IP地址筛选，进行区域推送功能
5        支持Minisite

功能改进列表         
------------
WPS表格
1       解决区域内存在多行数据时，选择区域内非首行的整行数据设置筛选，筛选按钮位置不正确的问题
2       解决合并单元格中增大字号显示时，没有自适应行高显示的问题

WPS演示
1       解决母版中设置某一级段落粗体，保存文档后再打开，发现所有段落均变成粗体的问题


WPS Office 2013个人版  (9.1.0.4489)新增功能列表
==========================================
新增功能列表       
------------
WPS轻办公
1        通过Tab关闭打开的云文档时，添加动画效果
2        Tab右侧增加文档漫游的面板
3        登录增加底色引导


WPS Office 2013个人版  (9.1.0.4463)新增功能列表
==========================================
新增功能列表       
------------
WPS轻办公
1        支持文档漫游功能
2        支持文件的跨圈子移动和复制
3        WPS会员专享轻办公特权，更多赠送圈子，更大私人空间

功能改进列表         
------------
WPS轻办公
1        改版会员中心网站
2        优化其它界面和交互细节


WPS Office 2013个人版  (9.1.0.4405)新增功能列表
==========================================
新增功能列表       
------------
WPS文字
1        支持格式查找和替换功能
2        在“开始”选项卡上的“边框”控件下，增加“边框和底纹”选项
3        在“插入”选项卡上，增加“分隔符”和“批注”控件

WPS表格
1        支持颜色筛选功能
2        支持快捷键Ctrl+[定位单元格引用区域
3        在“开始”选项卡上的默认边框设置为“所有框线”
4        在工作表标签新增“切换工作表”按钮
5        阅读模式支持自定义颜色
6        对当前Sheet的前几列/行冻结窗格时，支持选中列的冻结窗格
7        支持设置文档加密类型
8        支持“查找”和“替换”对话框中显示右键菜单功能

WPS轻办公
1        支持圈子欠费停用、圈子降级功能
2        支持文件断点续传功能
3        支持代理功能
4        支持用户自定义头像功能
5        支持文件搜索功能
6        支持支付宝充值功能

功能改进列表         
------------
WPS公共
1       解决WPS窗口最小化后，光标在系统桌面边缘变成调整指针并消失后，不能启动WPS的问题

WPS文字
1       解决在表格中插入目录，开启修订功能，更新目录后，WPS文字崩溃的问题
2       解决打开特定的RTF格式文档，WPS文字崩溃的问题
3       解决打开特定的DOC格式文档，进入大纲视图后，WPS文字崩溃的问题

WPS表格
1       解决打开含有大数据公式的文档，使用编辑函数时，WPS表格响应速度慢的问题
2       优化工作表的显示方式，解决存在多个工作表时，多次点击一个工作表后，容易误点“新建工作表”按钮的问题
3       解决在“查找”和“替换”对话框中，点击“查找下一个”按钮时，焦点不会切换到“查找内容”输入框的问题
4       解决打开特定XLS格式文档，WPS表格响应速度慢问题
5       解决连接特定打印机，进入打印预览时，WPS表格崩溃问题

WPS演示
1       解决将文件打包成压缩文件时，压缩包为空及文件名和文件内容显示乱码的问题

WPS轻办公
1       优化文件预览页面功能


WPS Office 2013个人版  (9.1.0.4369)新增功能列表
==========================================
新增功能列表       
------------
WPS文字
1        文档保护支持限制格式和编辑的功能
2        支持页面背景输出为PDF格式文档的功能 

WPS演示
1        在右下角的状态栏的缩放条右侧，新增“最佳显示比例”按钮
2        右键单击表格中的单元格时，右键菜单新增插入列和删除列等选项

WPS表格
1        支持快捷键Ctrl+Shift+和Ctrl+Shift+-

WPS轻办公
1        支持私人空间功能
2        支持小米账号登陆WPS轻办公
3        支持断点续传和分块下载功能

功能改进列表         
------------
WPS公共
1       优化WPS的启动速度
2       优化PDF输出的效果
3       解决自定义纸张打印的问题
4       解决将特定的WMF图片格式插入到文档中，输出为PDF格式文档后，图片不能显示的问题
5       解决将字体颜色设置为非黑色，并加粗，输出为PDF格式文档后，文字显示效果不正确的问题
6       解决在文档中插入公式后，公式变大的问题
7       解决将字体设置为“仿宋”后，将字体设置为大字号或者大显示比例时，字体显示锯齿的问题
8       解决将含有特殊字体的文档，输出为PDF格式文档后，文档内容显示不出来的问题
9       解决将纸张大小设置为自定义且宽度值大于高度值时，文档打印后，文档内容旋转的问题
10     解决将字体设置为“仿宋”后，将字体设置为大字号或者大显示比例时，字体显示锯齿的问题
11     解决将大于1M的文档输出为PDF格式文档后，PDF文档变大的问题
12     解决Microsoft Office打开经WPS Office保存含有公式对象的文档，进行公式编辑后，公式结果不能在Microsoft Office中显示的问题

WPS文字
1       优化打开设置了“允许调整单元格间距”的表格的HTML格式文档的效果
2       优化打开表格尺寸的度量单位设置为百分比的HTML格式文档的效果
3       解决在长度大于页边距的嵌入型对象前，插入图片，并更改图片版式后，WPS文字崩溃问题
4       解决在含有多节的文档中，在连续分隔符页的位置将应用范围设置为“整篇文档”后，分隔符显示不正确的问题
5       解决打开特定的DOCX格式文档，文字显示乱码的问题

WPS表格
1        解决打开特定XLS格式文档，选择单元格时，系统CPU明显上升的问题
2        解决将第一行设置为冻结窗格后，当与冻结线相邻且单元格区域都存在隐藏行时，滚动屏幕返回单元格区域时，只能显示单行数据的问题
3        解决打开特定加密的XLS格式文档，WPS表格崩溃的问题
4        解决打开特定XLS格式文档，WPS表格崩溃的问题
5        解决将特定XLSX格式文档输出为PDF格式文档时，印章存在阴影的问题
6        解决打开特定XLS格式文档，WPS表格弹出错误提示的问题
7        解决在特定XLS格式文档中，选择特定区域，状态栏求和计算结果不正确的问题
8        解决隐藏合并单元格中的一部分内容后，不能显示单元格中的内容且不能通过双击进入编辑状态的问题
9        解决单元格在选中状态和编辑状态下，右键菜单列表顺序不一致的问题

WPS演示
1       解决打开含有PNG图片格式的演示文稿时，进入放映状态后，图片一直闪烁的问题
2       解决打开含有图表对象的PowerPoint 2007/2010格式文档，图表对象显示为空白的问题
3       解决打开特定PPTX格式文档，符号显示为乱码的问题
4       解决打开特定PPT格式文档，WPS演示崩溃的问题
5       解决将特定PPT格式文档输出为PDF格式文档时，WPS演示崩溃的问题

WPS轻办公
1        改进文档上传操作，文档标签页显示文档上传的进度和结果
2        改进轻地址的操作


WPS Office 2013个人版  (9.1.0.4229) 新增功能列表
==========================================
新增功能列表       
------------
WPS公共
1       增加2013 素雅黑和2013 清新蓝界面两套新界面，支持2013界面、2012风格界面和经典界面自由切换

WPS文字
1       支持将WPS文字另存为DOCX格式文档
2       支持WPS文字读XML格式文档 
3       支持插入来自扫描仪的图片
4       复制内容并粘贴到表格中时，提供智能粘贴标签功能
5       支持记忆表格的默认尺寸功能
6       采用新的文档结构图，支持在大纲视图状态下显示文档结构图
7       优化WPS文字与HTML的兼容效果
8       优化WPS文字与XML的兼容效果
9       优化文档结构图中的书签显示

WPS演示
1       支持插入批注功能
2       2013界面和2012界面下，支持插入组织结构图

WPS表格
1       支持规划求解功能
2       支持将WPS表格另存为XLSX和XLSM格式
3       扩展行列数，支持1048576行和16384列
4       支持单变量求解功能
5       改善WPS表格与HTML兼容的效果
6       支持另存为MHT/MHTML格式文档
7       支持共享工作簿导出为XLS格式
8       支持立即对当前工作表进行计算

WPS轻办公
1        接入WPS 轻办公

功能改进列表         
------------

WPS文字
1       解决WPS文字在匹配方正小标宋_GBK、仿宋_GB2312、Arial Unicode等系统不存在的中英文字体时，字体匹配效果与Word不一致的问题
2       解决当段落含有换行符时，按End键后，光标不能定位在换行符前的问题
3       解决当纸张高度设置小于297毫米的多页文档，进入Web版式视图时，文档显示不全的问题
4       解决通过浏览器打开超过九级编号的文档，全选复制并粘贴在文档中，WPS文字崩溃的问题
5       解决将段落缩进设置为居中对齐后，再设置为左对齐，段落缩进值丢失的问题
6       解决打开设置了多种“样式名相同，样式名字母大小不同”样式的文档，在不同的段落应用不同的样式后，当光标定位在任意段落，WPS文字崩溃的问题
7       解决将插入的自选图形首次设置为垂直对齐，相对于页面时，显示效果不正确的问题

WPS演示
1       优化WPS演示读PowerPoint2007/2010的效果
2       优化对象表，支持单元格背景、边框等复制粘贴和单元格自定义拆分等功能
3       解决PowerPoint 2012打开经过WPS演示将设置了主题样式的PPTX格式另存为PPT格式的文档后，背景图片丢失的问题
4       解决打开将英文和数字设置为中文字体的PPTX格式文档后，字体显示为西文字体的问题
5       解决表格中单元格的拆分线不对齐时，不能拖动拆分线调整对齐的问题
6       解决在“自定义动画”任务窗格中设置自定义旋转角度无效的问题
7       优化打包功能，支持将演示文档打包成压缩文件功能
8       解决对设置了上下标的内容，通过“字体”对话框设置属性时，上下标效果消失的问题

WPS表格
1       改善WPS表格与Excel2007/2010的兼容效果
2       支持在函数参数中，选择单元格区域时，显示所选的行列数
3       解决WPS表格不能打开POI导出的XLSX格式文件的问题
4       解决在函数参数对话框中插入函数时，按Ctrl+Shift+Enter后，不能插入数组公式的问题
5       解决输出为PDF格式文档时，页码总数显示不正确的问题
6       解决打开有印章的样张，印章背景颜色显示不正确的问题
7       解决打开特定XML样张，WPS表格崩溃的问题
8       解决设置五笔加加为默认输入语言时，进入打印预览状态后，WPS表格卡死的问题
9       改善WPS表格与HTML文档格式的兼容效果
10      解决在特定文档中，更改打印方向，不能保存设置的问题
11      解决打开特定文档，不能保存对文档进行的页面设置，如缩放比例、纸张大小、打印质量等问题


WPS Office 2012个人版  (8.1.0.3526) 新增功能列表
==========================================
新增功能列表       
------------
WPS公共
1       支持WPS卸载向导页面
2       在“插入”选项卡上的“文本”逻辑组，增加“插入附件”控件
3       在2012风格界面中，支持全屏显示功能
4       支持通过WPS通行证/快盘账号、QQ账号和企业快盘登陆WPS办公空间，支持打开在线文档的根目录功能
5       支持程序退出后，再次启动时，记忆最近使用字体功能
6       在“办公空间”选项卡中，增加“实验室”逻辑组中的“输出为图片”和“长微博”控件
7       改进文件保险箱，加密文档备份后显示为加密图片
8       支持当前文档编辑保存后，可以进行撤销操作

WPS文字
1       在“页面布局”选项卡上的“页面设置”逻辑组，增加“行号”控件，支持智能插入行号功能
2       支持字体嵌入文件功能
3       支持智能插入页码功能

WPS演示
1       支持双击幻灯片缩略图，从当前幻灯片开始播放功能
2       支持将演示文档打包成文件夹和压缩文件功能
3       支持将背景另存为图片功能
4       支持宽屏模板套用
5       支持演示的替换字体

WPS表格
1       支持公式编辑时着色
2       支持多值筛选和动态筛选，自定义自动筛选方式支持日期控件选择
3       新增ACCRINT、BESSELI、IMABS等37个函数
4       支持Alt+快捷键，定位可见单元格

功能改进列表         
------------
WPS公共
1       新升级机制改造，升级不会出现占用情况，提高升级率；升级成功后，提供两个可用版本，支持用户切换新老版本
2       优化崩溃恢复功能，彻底解决WPS崩溃后恢复文件的问题
3       优化在线文档功能
4       解决以“由文件创建”方式插入的OLE对象是ooxml文档时，WPS无法激活OLE对象的问题
5       解决点击WPS的“关闭”按钮不释放，移走鼠标时，关闭进程的问题
6       解决在Windows XP系统上，启动非最大化的WPS后，点击“最大化”按钮无效的问题
7       首页模板中的“在线文档”更名为“Docer-在线模板”
8       优化字体记忆功能
9       解决批量插入多个图片时，插入图片的顺序不正确的问题
10      解决WPS老版本升级到WPS 2012版本后，程序窗口处于最小化状态的问题
11      解决U盘存储造成的文件丢失的问题
12      改进发送错误报告对话框
13      解决当程序处于最大化窗口状态时，最小化窗口后，再次打开程序的已有文档时，呈还原状态的问题

WPS文字
1       解决从网页复制.png的图片，以html格式粘贴到文字中，图片显示不全的问题
2       解决复制Word中的内置样式内容后，并将修改的样式粘贴到应用Word的内置样式位置时，WPS崩溃的问题
3       在“开始”选项卡上的“工具”逻辑组，恢复“文字工具”控件
4       支持启动程序后，默认不显示标尺，通过标尺按钮，同时显示水平和垂直标尺
5       优化修订气泡框
6       解决英文双引号显示不正确的问题

WPS演示
1       状态栏增加“隐藏或显示备注面板”按钮
2       解决在放映过程中，按Alt+Tab键切换到其他演示文档，给对象设置自定义动画，预览效果后，WPS崩溃的问题
3       支持连接外部显示器时，通过F5，一键优化放映功能
4       解决在放映视图下，部分非系统自带字体显示不正确的问题
5       解决当系统设置了电源管理后，WPS演示在放映时，系统自动关闭显示器或进入睡眠模式的问题
6       解决不能通过“选项”对话框中的“启动任务窗格”复选框控制“幻灯片设计-设计模板”任务窗格显示的问题
7       改进选择窗格，支持“自定义动画”任务窗格与“选择窗格”并存
8       解决在设置了对新插入的对象应用自动版式的情况下，在非标题幻灯片粘贴图片，进行一步撤销操作删除图片的问题
9       解决在大纲编辑面板中选中多张幻灯片的文本内容不能仅粘贴文本内容，只能粘贴成幻灯片的问题

WPS表格
1       支持当输入的数字超过一定长度时，取消默认科学计数功能
2       支持鼠标点击设置了超链接的单元格的空白区域时，选择单元格功能
3       改进当列宽很大时，调整列宽的操作
4       支持数据透视表刷新数据后，保存单元格格式功能
5       解决当自动筛选区域标题行的前一行临近区域有内容时，通过标题行排序，标题行参与排序的问题
6       解决查找全部响应速度慢的问题
7       状态栏增加“普通视图”、“分页预览”、“阅读模式”按钮
8       优化工作表标签效率和改进工作表标签易用性，支持工作表标签检索、滚轮移动工作表标签等功能


WPS Office 2012个人版 (8.1.0.3238) 新增功能列表
==========================================

新增功能列表       
------------
WPS公共
1       优化升级引导过程
2       在“帮助”菜单下，新增“WPS Office 新特性”选项
3       在2012风格界面中，优化功能区控件图标排布

WPS文字
1       增加修订功能，记录格式修订


功能改进列表       
------------       
WPS公共       
1       解决当信息内容过长时，显示的Tooltip没有自动换行的问题

WPS文字       
1       解决设置下划线时，超出版心的空格绘制下划线的问题
2       解决仿宋_GB2312字体匹配的问题


WPS Office 2012个人版 (8.1.0.3199) 新增功能列表
==========================================

新增功能列表       
------------
WPS公共
1       增加多种配色方案
2       在2012风格界面中，支持自定义快速访问工具栏
3       在2012风格界面中，支持CommandBar API
4       支持Ctrl+P打印选项中光标可以定位在分数选项处
5       支持Shift+F10调出右键菜单

WPS文字
1       增加并排窗口功能
2       增加水印功能
3       插入批注的文字中增加背景色

WPS演示       
1       增加WPS演示转换成WPS文字格式的功能

WPS表格
1       增加编辑链接功能
2       右键菜单增加“从下拉列表中选择”选项
3       “开始”选项卡中的“粘贴”下拉列表中，增加“粘贴为无格式文本”选项
4       增加公式单步求值功能
5       增加编辑打开文件功能
6       在公式编辑状态下，名称框支持插入函数功能
7       状态栏的统计结果默认使用千分位分隔
8       列宽单位支持磅、英寸、厘米、毫米、字符单位选择


功能改进列表       
------------       
WPS公共       
1       修复备份管理的问题，改进备份管理引导
2       解决有道、词霸、灵格斯等词典崩溃问题
3       优化文档标签栏显示的问题，解决文档标签栏遗留问题
4       在2012风格界面中，优化应用程序下拉菜单中的布局和应用程序按钮
5       解决升级后崩溃问题

WPS文字       
1       修改“开始”选项卡中的“显示/隐藏段落布局”按钮图标
2       支持定位到上次关闭文档时的光标所在位置
3       优化文档结构图

WPS演示
1       调整“幻灯片版式”任务窗格中图片的清晰度
2       美化幻灯片缩略图Hover和Check状态的效果

WPS表格
1       编辑重构，包括函数向导对话框、高级筛选对话框、编辑栏、公式的圆括号在编辑栏着色
2       调整“开始”选项卡中的“绘制边框”的位置
3       改进循环引用对话框、中断计算（状态栏）和自动存盘体验


WPS Office 2012个人版 (8.1.0.3163) 新增功能以及功能改进列表
=======================================================              
新增功能列表       
------------
WPS公共
1       增加文件保险箱向导，引导用户操作
2       办公空间增加办公百宝箱功能
3       插入形状增加在线素材功能
4       增加页面背景添加默认背景色功能     


功能改进列表       
------------       
WPS公共       
1       优化素材库缩略图
2       修复设置自动隐藏系统任务栏，启动WPS并最大化鼠标移动至屏幕底端时，系统任务栏不会自动显示的问题
3       修复素材库插入嵌入型图片，所插入的图片不在光标位置的问题
4       优化GIF、BMP、JPG三种图片格式另存时默认背景色

WPS文字
1       2012界面下，文字工具改为以大图标形式呈现
2       修复在同列连续合并多个单元格后，设置合并单元格的文字方向为竖排时，合并单元格所在的第一行行高改变的问题


WPS Office 2012个人版 (8.1.0.3089) 新增功能以及功能改进列表
=======================================================              
新增功能列表       
------------
WPS公共
1       增加文件保险箱功能
2       增加最近使用的文档管理功能
3       增加记忆最近使用字体列表、记忆文档结构图宽度、记忆任务窗格设置和记忆显示或隐藏功能区功能
4       增加素材库批量导入功能
5       2012界面下，选项卡支持鼠标滚轮控制水平滚动功能

WPS文字
1       增加在换行的段落中的首字位置前可以直接输入空格功能
2       2012界面下，增加6个文字方向控件
3       “文字方向”对话框中增加2个方向选项

WPS表格
1       采用ET新引擎，提升WPS表格计算速度
2       采用新的图表配色方案

WPS演示
1       增加在线设计模板功能


功能改进列表       
------------       
WPS公共       
1       修复在2012界面下，屏幕在1024分辨率下“开始”选项卡中控件完全显示的问题
2       优化2012界面下的“文件管理菜单”
3       优化状态栏显示效果

WPS文字
1       优化文档标签栏显示的问题

WPS表格
1       修复饼图中不支持将百分比精确到小数位的问题


WPS Office 2012个人版 (8.1.0.3035) 新增功能以及功能改进列表
=======================================================              
新增功能列表       
------------
WPS文字
1       增加页面背景功能


功能改进列表       
------------       
WPS公共       
1       优化素材库的启动速度、使用向导引导等
2       优化段落布局功能


WPS Office 2012个人版 (8.1.0.2998) 新增功能以及功能改进列表
=======================================================              
新增功能列表       
------------
WPS公共
1       快速启动栏增加“打印”和“打印预览”按钮


功能改进列表       
------------       
WPS公共       
1       修复界面以及右键菜单字体变小问题
2       修复隐藏新界面功能区，设置字号无效问题
3       修复新老插件平台的兼容问题所导致程序崩溃的问题
4       优化win7/vista系统，关闭程序时弹出兼容性助手问题

WPS文字
1       修复特定附件的排版问题
2       优化程序窗口设置比较小时，状态栏开始隐藏的顺序
3       修复打开WPS文字，首页空白，程序卡死问题

WPS表格
1       修复多文档切换时，sheet标签会被自动隐藏问题


WPS Office 2012个人版 (8.1.0.2988) 新增功能以及功能改进列表
=======================================================       
新增功能列表       
------------
WPS公共
1       增加对象图层功能
2       2012界面下，增加程序菜单中老菜单入口


功能改进列表       
------------       
WPS公共       
1       优化安装卸载程序
2       修复任务窗格过宽问题
3       修复还原窗口（非最大/非最小）后，菜单栏和程序窗口标题栏之间的距离加宽问题

WPS文字
1       优化文字八爪鱼功能
2       修复WPS最下方状态栏不显示页码问题
3       修复标题栏不显示文件名问题

WPS表格
1       修复以快捷键方式从编辑框复制内容再粘贴到其它编辑框，粘贴无效问题
2       修复经典风格中，菜单栏丢失问题

WPS演示
1       改进“插入”功能区“文件中的声音”与“背景音乐”图标和布局


WPS Office 2012个人版 (8.1.0.2954) 新增功能以及功能改进列表
=======================================================              
新增功能列表       
------------
WPS文字
1       增加章节导航功能


功能改进列表       
------------       
WPS公共       
1       优化启动速度
2       优化滚动条，文档工作区滚动条与侧边栏滚动条样式区分


WPS文字
1       优化文字八爪鱼功能


WPS Office 2012个人版 (8.1.0.2945) 新增功能以及功能改进列表
=======================================================              
新增功能列表       
------------
WPS公共       
1       增加 WPS素材库
2       增加新消息
3       增加无文档状态时新建、打开大图标入口
       

功能改进列表       
------------       
WPS公共       
1       优化改造模板首页
2       优化表格样式功能


WPS Office 2012个人版 (8.1.0.2935) 新增功能以及功能改进列表
=======================================================              
新增功能列表       
------------
WPS公共       
1       增加新界面，支持经典界面与新界面自由切换


功能改进列表       
------------       
WPS公共       
1       优化拼写检查，更新词库


WPS表格
1       优化文件另存后变大的问题


WPS Office 2010个人版 (6.6.0.2877) 新增功能以及功能改进列表
=======================================================              
新增功能列表       
------------
WPS公共       
1       增加WPS应用中心
2       增加新消息、屏幕截取、对象图层、拼音指南等插件
3       增加WPS知道

       
WPS文字       
1       增加Web版式
2       增加文字八爪鱼功能，轻松调整段落间距、缩进等格式
3       增加插入封面功能
4       增加插入空白页功能
5       增加插入分页功能


WPS表格
1       增加SUMIFS、IFERROR等五个函数
2       增加常用公式向导
3       增加重复项功能，提供“高亮显示重复值”、“拒绝录入重复值”和“删除重复值”选项
4       增加记录单功能
5       增加公式编辑时，括号显示不同的颜色功能


功能改进列表       
------------       
WPS文字       
1       优化编号样式和编号修订等
2       修复在文档结构图中，大纲级别显示不正确的问题


WPS表格
1       修复当区域包含重复值0时，高亮显示空单元格的内容的问题
2       修复打开使用记录单功能的特定样张，WPS表格崩溃的问题


WPS Office 2010个人版 (6.6.0.2746) 新增功能以及功能改进列表
=======================================================              
新增功能列表       
------------       
WPS演示
1       增加组织结构图、循环图、射线图等六种图示类型


WPS表格
1       增加增大减小字号功能
2       增加自动筛选屏幕提示功能


功能改进列表       
------------       
WPS文字       
1       修复在竖向文本框中，设置较大的内部左边距值时，文本框中的内容显示不正确的问题
2       修复打开特定附件，设置了标题行重复的单元格内容错位的问题


WPS演示
1       修复打开特定附件，单击自定义动画任务窗格中的动画项时，WPS演示崩溃的问题
2       修复在文本框中输入字符，幻灯片缩略图出现闪烁的问题


WPS表格
1       修复在合并的单元格中，设置样式后，同行的合并单元格出现刷新的问题
2       修复函数向导中不支持直接输入Evaluate函数的问题
3       修复数据有效性中，有效条件设置为序列，来源设置为true, false时，WPS表格崩溃的问题


WPS Office 2010个人版 (6.6.0.2699) 新增功能以及功能改进列表
=======================================================              
新增功能列表       
------------       
WPS公共       
1       【内置插件】界面风格


WPS文字       
1       支持点击过的超链接变色功能
2       文档结构图增加水平滚动条功能
3       文本域中增加阴影文字提示功能
4       支持打开https://开头的超链接
5       支持插入到WPS文字中的OLE对象支持另存到本地


WPS表格
1       增加函数向导
2       新增Evaluate、Cell函数
3       增加边框工具栏功能
4       增加“查找全部”功能
5       支持读取、写XML格式文件
6       表格安装后自动关联CSV格式文档
7       保存CSV或TXT格式时增加保存不兼容的提示
8       在表格中输入“\\”自动变为超链接功能
9       导入数据库文件时支持numeric数据类型

       
功能改进列表       
------------       
WPS公共       
1       改进与docx、xlsx、pptx的兼容效果
2       修复在只装WPS的环境下插入Office文件OLE对象，在没装WPS的环境提示无法打开的问题


WPS文字       
1       优化WPS文字中标尺操作
2       改进打开文档结构图时，文档编辑、检索、格式修改和创建时的效率
3       修复WPS文字书签与Word书签不兼容问题
4       修复特定环境下粘贴取消修订问题
5       修复在打印预览状态下，修改后的页码的字号恢复为默认值问题
6       修复文字中插入的多个不同OLE对象显示相同名字问题
7       修复特定文档保存后页面方向无效问题
8       修复特定系统导出文档，WPS文字显示乱码问题
9       修复特定文档进入打印预览后，页码字号恢复为默认值问题
10      完善对EQ域的支持
11      修复特定文档合并单元格程序无响应问题
12      修复特定文档更新目录后格式变化问题
13      修复在IE6浏览器中点击IE链接文档，WPS程序一闪而过的问题


WPP演示
1       修复从WPS表格中复制含有隐藏列的单元格区域，粘贴至WPS演示，WPS演示崩溃问题


WPS表格
1       优化WPS表格操作效率
2       优化打开html格式文件效率
3       修复一系列打开CSV文件出现跑版或格式错误问题
4       修复特定文档打开边框丢失问题
5       修复表格粘贴到网页或网页邮箱跑版问题
6       修复表格读取XML文件不换行问题
7       修复表格打开XML文件没有读出定义名称问题
8       修复IE6在网页中不能打开文件名超过12个字符的文件问题
9       修复Mode函数在特殊数据情况下返回错误值问题
10      修复特定文件跨工作簿公式读取错误问题
11      修复特定文档第一行合并单元格，字体无法居中问题
12      修复计算较长的浮点数编译不正确问题
13      修复Round（）函数计算特定小数返回错误值问题
14      修复WPS表格打开跨工作簿公式文件，公式引用到加密文件不能更新问题
15      修复保护工作表下非锁定单元格和允许用户编辑区域不能复制粘贴问题

       
WPS Office 2010 个人版 (6.6.0.2461) 新增功能以及功能改进列表       
=======================================================       
注：[插件]表明安装插件以后才具备的功能       
       
新增功能列表       
------------       
WPS公共       
1       增加直接打印的功能
2       首页改版
3       在线文档提供可编辑的共享
4       在线文档提供离线模式
5       在线文档支持代理
6       优化在线文档上传和下载流程
7       优化通行证注册流程（官网）
8       【插件】在线素材
9       【插件】查单词
10      【插件】文字和表格中的表格样式
       
WPS文字       
1       接入新引擎，提高了文档处理效率，改善了文档的兼容效果
2       支持复杂文种的编辑与显示
3       支持文字计算域功能
4       增加表格批量添加公式的功能
5       提供文档的“大纲视图”
6       增加交叉引用的功能
7       增加StyleREF样式引用域
8       “工具｜选项”中添加“粘贴格式”控制选项
9       “工具｜选项”中添加修订用户名显示控制选项
10       提供“插入｜数字”的功能
11       在字体格式中增加删除线、阴影、空心、阴文、阳文等多种文字效果
12       添加addin域
13       题注中支持添加章节号
14       在窗体域中增加“窗体提示”的辅助信息
15       页眉页脚工具栏中添加“自动图文集”的功能
16       完善带圈编号格式
17       提供控制“智能段落选择范围”和“拖放式文字编辑”选项
18       多级编号中，支持其后重新开始编号的功能
       
WPS演示       
1       增加打开PPT2007格式文档
2       增加“大纲编辑”功能
       
WPS表格       
1       支持读取vml,mht,html格式文档
2       增加Range.CopyFromRecordset 方法，用于导入sql查询到的内容
3       “工具｜选项”中提供是否自动生成超链接的控制选项
       
功能改进列表       
------------       
WPS公共       
1       改造产品升级机制，便于用户快速升级到更新版本
2       提供插件平台自更新，便于快速更新插件
3       提供可选择的简化安装方式
4       安装时默认关联MSO文件
5       优化文档标签的相关操作和选项设置
       
WPS文字       
1       直接手绘多行多列表格并可以通过键盘控制表格行列数
2       通过拖拽或点击追加行列按钮快速增加行列
3       支持通过Ctrl+A全选表格
4       提供虚框选择功能，同时支持拖拽右键以虚框显示选择表格区域
5       优化表格移动操作，同时提供Alt+鼠标左键拖动表格
6       支持横纵向拆分表格
7       改进列微调的吸附功能，增加虚线提示
8       改进斜线表头操作，支持手工绘制斜线和调整斜线位置
9       优化表格复制粘贴、复制填充、数据拖移、数据追加列效率
10      优化表格计算、域计算、数值格式化效率
11      优化文字工具操作效率
12      优化WPS文字查找、替换效率
13      优化以html格式进行复制粘贴的显示效果
       
WPS表格       
       
1       改进无法按月末日期进行序列填充的问题
2       在状态栏上显示“常规读法”并改进原有的“中文读法”
3       修正了跨工作簿的错误引用问题
4       修复了移动或复制工作表时页面设置属性丢失的问题
5       修复了某些嵌套函数的计算结果和Excel中不一致的问题
6       修复了VISTA、win7下工作表较多时，“前一个”和“后一个”按钮切换工作表无效的问题
       
       
       
WPS Office 2009 (6.5.0.1966) 新增功能以及修复的bug列表       
=======================================================       
注：[插件]表明安装插件以后才具备的功能       
新增功能列表       
------------       
公共       
1       [插件]支持多重剪贴板
2       提供在线存储服务
3       提供首页功能
4       [插件]支持阅读PDF文档
5       支持打开UOF格式文档
       
WPS文字       
1       [插件]提供表格套用样式的功能
       
WPS演示       
1       [插件]支持幻灯片输出Flash动画
2       [插件]提供将幻灯片另存为图片的功能
3       在“其他动画”对话框中添加了“动画预览”的功能
       
WPS表格       
1       增强了保护工作表功能
2       提供了WPS共享工作薄
3       支持在状态栏上显示多重汇总
4       提供文本转换为超链接
5       允许用户设置编辑区域
6       支持在页眉页脚插入图片
7       支持在工作表中粘贴名称列表
8       保存为固定宽度的PRN文本文档
9       [插件]提供表格套用样式的功能
10      新增工作表函数：数据库函数等27个函数
       
功能改进列表       
------------       
WPS公共       
1       改进文档历史列表管理，允许用户同时打开多个历史文档
2       改进了记录文档保存时上一次文档保存路径的操作
       
WPS文字       
1       改进了WPS另存为HTML格式支持编码选择的功能
2       改进了当设置居中操作时自动取消段落缩进的操作
3       改进了当多级符号状态下按Backspace键直接返回到行首的问题
       
WPS表格       
1       分页预览下重置分页符
2       允许更新导入外部数据
3       改进在保护工作表状态下无法查找的问题
4       单元格格式添加“隐藏”单元格内容
5       改进了数据排序时自动识别“标题行”功能
6       改进了在数据筛选时添加“重新应用”功能
       
WPS演示       
1       改进了当文字颜色和背景颜色相同时，选择文字区域底色显示不正确的问题
       
热点问题（BUG）解决列表       
-----------------------       
WPS文字       
1       解决了WPS文字无法将非嵌入型图片粘贴到Outlook的问题
2       修复了WPS文字读取带“编号连接符题注”的文档时，连接符丢失的问题
       
WPS表格       
1       修复了Hyperlink函数无法链接到单元格的问题
2       解决了在饼图数据标志不显示引导线的问题
3       修复在保护工作表状态下编辑受保护单元格无法退出的问题
4       修复了在VBA中通过数组向RANGE赋空值显示为#Value!错误的问题
5       修复了激活WPS表格的OLE对象后，在状态栏上无法查看统计结果
6       修复了复制单元格会添加外部引用名称，重新打开文档会提示更新外部数据源问题
7       修复了WPS表格保存带小数的*.dbf文档，打开后原数据小数部分丢失问题
       
WPS演示       
1       修正了直接在幻灯片上通过动画标签无法选中自定义动画问题
2       修复了当插入的对象应用自动版式时，插入的图片对象无法组合的问题
3       修复了WPS演示打开“包含没有注册控件对象”文档出现崩溃的问题
       
       
WPS Office 2007 (6.3.0.1705)  新增功能以及修复的bug列表       
=======================================================       
新增功能列表       
------------       
公共部分：       
1       插件管理
2       文字和表格产品的读MS XML 2007(OOXML)
3       打开文本文件时自动选择编码
4       全屏编辑
5       打印预览时，点击哪里放大哪里的功能
6       增加了CommandBarComboBox的Change事件的支持
       
WPS文字 部分：       
1       键入时自动拼写检查（自动加波浪线）
2       支持HTML的粘入
3       英文“词首字母大写”的功能 
4       粘贴时的智能标签
       
       
WPS表格 部分：       
1       支持窗体
2       增加了5个工作表函数（Mmult，Frequency，Hyperlink，Mround，T）
3       自动更正：输入邮箱/网页地址后自动变成链接
4       表格阅读模式（活动行/列突出显示）
5       增加了可以打开以Tab分隔的CSV文件
6       增加了对Workbooks.Opentext的支持
       
WPS演示 部分：       
1       触发器
2       幻灯片播放时的放大镜功能
3       保存为pps格式的放映文件
       
修复的bug列表       
------------       
公共部分：       
1       完善了插入ole对象时，“以按钮显示”复选框灰掉的问题。
2       改善了输出PDF的效果。
3       修复了压缩图片之后，保存文件体积没有变小的问题。
4       修复了通过[alt+enter]换行的时候,系统喇叭会响一下的问题。
5       修复了WPS文件另存到U盘后，不关闭WPS没法退出U盘的问题。
6       修复了在进行“修复安装”操作,如果找不到程序安装目录会出现数字目录的问题。
       
       
WPS文字 部分：       
1       修复了某些文档中对象里的图片不能显示的问题。
2       修复了在文档尾处按“下”方向键后，再按“Ctrl+Home”，光标不能跳转到文档首页的问题。
3       修复了某些插件未通过“病毒检测”的问题。
4       修复了选中表格单元格拖动到特定位置，部分内容丢失的问题。
       
       
WPS表格 部分：       
1       修复了鼠标滚轮不能选中单元格的问题。
2       修复了打开特定超级链接很慢的问题。
3       修复了通过“自定义工具栏”功能，添加“编辑”菜单项中的“删除单元格”、“删除行”、“删除列”功能不能使用的问题。 
4       修复了用API 关闭ET工作簿，没有触发事件 On_before_Close的问题。
5       修复了API 反馈 Cell(1,1) = Cell(2,2) 不能赋值的问题。
6       修复了设置数据有效性，Excel打开后不能正常输入的问题。
7       修复了API 复制粘贴，整行插入粘贴，结果无效的问题。
8       修复了API 复制粘贴，Sheet1复制，Sheet2粘贴；结果贴到Sheet1上的问题。
9       修复了API 新建工作表，名称混乱的问题。
10      修复了复制工作表，出现标签名称混乱的问题。
11      修复了固定宽度分列，不稳定的问题。
12      修复了读写xls扩展名的DBF文件出错的问题。
13      修复了排序标题行存在合并单元格时,执行有标题行排序，无法进行排序的问题。
14      修复了在ET中的第N行M列按下X次TAB键后再按下一次回车，光标焦点会跳到第(N+1)行(M+X)列的问题（Tab结合Enter换行问题）。
15      修复了多选Sheet 不能同时进行页面设置的问题。
16      修复了当某排序关键字选择为"无"时,ET不允许排序的问题。
17      改进了自动识别排序区域标题行的问题。
       
WPS演示 部分：       
1       修复了某些机器上双屏播放死机的问题。
2       修复了一些演示文稿打不开的问题。
3       不需要安装VBA可以直接插入FLASH
       
       
WPS Office 2007 (6.3.0.1606)  新增功能以及修复的bug列表       
=======================================================       
       
新增功能列表       
------------       
公共部分：       
1       增加了公式编辑器
2       增加了管理历史文件列表的功能
3       增加了在资源管理器中选择文件直接打印的功能
4       增加了保存所有文件的功能
5       增加了移动文档标签位置的功能
       
WPS文字 部分：       
1       增加了保存mht的功能
2       增加了保存默认样式
3       增加了页面背景
4       支持表格的斜线边框
5       增加了段首空格自动调整缩进
       
WPS表格 部分：       
1       增加了“以显示精度为准”功能
2       增加了datedif函数
3       增加了DBF文件的打开和保存
4       增加了Excel2003保存的xml文件的打开
5       增加了拆分窗口
6       增加了高级筛选
7       增加了F4重复上步格式设置的功能
8       增加了起始页码
9       增加了文本型数值提示
       
WPS演示 部分：       
1       增加了插入幻灯片副本的功能
       
修复的bug列表       
------------       
公共部分：       
1       修复了个别情况下执行保存会导致程序崩溃的问题
2       修复了特大字体下菜单栏出现折行的问题
3       修复了插入超链接对话框中不会自动补上 HTTP:// 的问题
       
WPS文字 部分：       
1       加强了对Word中‘横线’对象的支持
2       修复了个别情况下存盘失败的问题
3       修复了打开WPS中的Excel对象(OLE)很慢的问题
4       修复了特定RTF文件中的图片变成点的问题
5       修复了表格中插入非单元格版式对象导致跑版的问题
6       修复了打开Word保存的HTML时丢失填充色的问题
7       修复了wmf图片显示时有锯齿的问题
8       解决了右对齐的段落末尾输入空格回排到版心外的问题
9       修复了保存新建文件时默认的文件名称可能与已有文件冲突的问题
       
WPS表格 部分：       
1       修复了单元格的内容过长导致不能正常执行'替换'的问题
2       修复了个别OLE图表的实线显示成虚线的问题
3       修复了个别日文字体下，下划线与文字重叠的问题
4       改进了SUM函数对求和区域的自动判断
5       修复了点击文件历史列表中已经不存在的文件时没有任何提示的问题
6       修复了ET设置的数据有效性有可能不被Excel支持的问题
7       修复了某些情况不能在同列执行剪切/插入的问题
8       修复了个别情况下因为使用网络打印机导致启动慢的问题
9       解决个别网页内容粘贴到ET后部分链接失效的问题
10      修复了个别情况下批注内容错位的问题
       
WPS演示 部分：       
1       修复了个别文件中动画效果重叠的问题
2       修复了播放过程中点击超链接会出现提示框的问题
       
       
WPS Office 2007 (6.3.0.1519)  新增功能以及修复的bug列表       
=======================================================       
       
新增功能列表       
------------       
       
修复的bug列表       
------------       
公共部分：       
1       修复Vista下频繁提示升级的问题
2       修复特定情况下CPU占用很高的问题
3       更改信息条位置
       
       
       
WPS Office 2007 (6.3.0.1515)  新增功能以及修复的bug列表       
=======================================================       
       
新增功能列表       
------------       
公共部分：       
1       增加了Google搜索功能
2       增加了只读密码
3       增加了繁简转换
4       增加了另存图片的功能
5       增加了导入/导出用户配置文件
6       支持用Foxmail发送邮件
7       支持以图标方式插入WPS/ET/WPP文件
8       支持从剪贴板粘贴OLE对象
9       支持定制安装/升级
10      支持通过双击模板新建文档
11      支持日文变换键
12      支持输入预排版
13      个人版取消之前的功能限制：（详见下表）
         公共部分：
           控件工具箱
         WPS文字 部分：
           修订功能，
           保护文档功能，
           邮件合并功能；
         WPS表格 部分：
           数据透视表功能，
           修订功能，
           对象绑定宏；
         WPS演示 部分：
           高级日程表功能。
       
WPS文字 部分：       
1       增加窗体域
2       增加了多级编号中的正规编号
3       增加了匹配当前格式的粘贴模式（粘贴按钮提供下拉选项）
4       增加了书籍折页
5       增加了样式快捷键
6       支持保存为*.html
       
WPS表格 部分：       
1       增加了定位功能，并完善了[Ctrl+A]的行为
2       增加对象绑定超链接的功能
3       支持在函数对话框查找函数
4       增加调用内部工作表函数的worksheetfunction方法
5       增加了错误值的打印控制
       
WPS演示 部分：       
1       增加了演示文档的打包功能
2       增加了表格的删除行快捷键
3       增加了大纲打印方式
       
       
修复的bug列表       
------------       
公共部分：       
1       修复了Helvetica字体导致崩溃的问题
2       修复了OLE对象不能第二次激活的问题
3       补充完善了部分API
       
WPS文字 部分：       
1       更改了页眉页脚的进入/退出方式
2       提高了文字输入速度
3       完善了ET到WPS的拷贝/粘贴
4       修复了“二〇〇七”显示成“二oo七”的问题
5       修复了HTML粘贴后页面方向发生变化的问题
6       修复了部分文件因为绕排对象导致表格行高发生变化的问题
7       修复了插入图片时自动调整分辨率导致图片变小的问题
8       修复了个别doc文件的单元格内容丢失的问题
9       修复了个别有大图片的文件用WORD打开变成一条直线的问题
10      修复了跨页表格排版不正确的问题
11      修复了某些文件保存后用sp3的WORD打不开的问题
12      修复了嵌入的WPS文件编辑后未更新的问题
13      修复了修订后排版与WORD有出入的问题
       
WPS表格 部分：       
1       改善了Vlookup函数跨工作薄查询的效率问题
2       改善了通过API填充数据的效率问题
3       改善了部分文件的打开速度问题
4       更改了状态栏求和的显示位置及显示方式
5       完善了推荐列表的行为，使其支持整列检索和自动输入
6       完善了执行筛选后下拉按钮的显示
7       修复了HTML复制的时候会将隐藏的对象粘贴出来的问题
8       修复了HTML复制粘贴丢失上下标的问题
9       修复了部分文件保存后列宽发生变化的问题
10      修复了部分文件打印不全的问题
11      修复了多重分类汇总时汇总行位置不对的问题
       
WPS演示 部分：       
1       修复了个别情况下不能粘贴的问题
2       修复了删除/插入行导致崩溃的问题
3       改进了拖动鼠标创建表格的按钮
       
       
       
6.3.0.1338       
新增功能列表       
------------       
公共部分：       
1       增加了控件工具箱
2       增加了项目间的表格复制粘贴
3       增加了图片透明色
4       增加了符号工具栏的自定义
       
WPS文字 部分：       
1       增加了对编号修订的支持
2       增加了按修订者查看修订记录
3       增加了对星期、邮件地址等内容的自动更正
4       增加了保存默认“页面设置”
5       增加了文字列块选择
       
WPS表格 部分：       
1       增加了数据透视表
2       增加了对象对齐网格
       
WPS演示 部分：       
1       增加了表格套用样式
       
修复的bug列表       
------------       
公共部分：       
1       解决了个别版本的操作系统下鼠标光标看不见的问题
2       解决了嵌入IE时程序界面未同步的问题
3       完善了不同模块之间的表格复制粘贴
       
WPS文字 部分：       
1       解决了保存之后表格中文字竖排属性丢失的问题
2       解决了个别旧文件打开跑版的问题
3       解决了通过API保存为HTML失败的问题
4       解决了打开大文档时状态栏页数显示刷新慢的问题
5       解决了标题编号不兼容的问题
       
WPS表格 部分：       
1       解决了个别内存占用大的问题
2       解决了插入/删除行/列时冻结窗口区域不变化的问题
3       解决了输入过程中用鼠标重新定位后状态不改变的问题
4       解决了通过API从程序外部向程序内部填写数据慢的问题
5       完善了执行筛选情况下的自动求和
6       完善了图表轴标题等的移动
       
WPS演示 部分：       
1       解决了部分含有OLE对象的文件无法保存的问题
2       完善了输入法的预排版
3       更新了部分设计模板
4       改善了动画播放性能
       
       
       
WPS Office 2005 (6.2.0.1239)  新增功能以及修复的bug列表       
=======================================================       
       
新增功能列表       
------------       
公共部分：       
1       增加了以拖入方式插入图片
2       增加了“更改图片”功能
       
WPS文字 部分：       
1       增加了“句首字母自动大写”功能
2       增加了“程序启动时自动切换到对应语言的输入法”
       
WPS表格 部分：       
1       增加了“[F4]切换绝对/相对引用”功能
2       增加了对粘贴规则HTML表格的支持
3       增加了DAYS360、WORKDAY等函数
4       增加了"合并单元格"系列按钮、"自动换行"按钮
5       增加了对填充数组公式单元格的支持
6       增加了对各种货币符号的数字格式的支持
       
WPS演示 部分：       
1       增加了“排练计时”功能
2       增加了“禁止鼠标点击换页”
3       增加了文本格式刷
4       增加了播放过程中“屏蔽电源管理”功能
5       增加了文字的OLE拖放
       
       
修复的bug列表       
------------       
公共部分：       
1       修复了一批导致异常崩溃的Bug
       
WPS文字 部分：       
1       修复了个别情况下读RTF文件出现乱码的问题
2       修复了一批兼容DOC的问题
       
WPS表格 部分：       
1       改进了筛选下拉清单的排序
2       改进了函数对话框中“常用函数”的动态排序
3       改进了文本转数值时对“特殊空格”的处理
4       改进了状态栏求和的显示方式
5       改善了若干类型大文件的打开效率
6       改进了打开/保存文本文件的规则
7       修复“保护状态下不能点击宏按钮”的问题
8       修复了图表标题默认字体的问题
9       修复了若干阵式打印机下的打印问题
10      修复了单元格边框打印、拷贝的问题
11      修复了个别情况下打印丢失对象的问题
12      排序对话框中的“空标题”以“列标”的方式显示
       
WPS演示 部分：       
1       改进了保存墨迹对话框
2       改进了提取对象路径时的显示效果
3       拷贝表格时往剪贴板写入“带tab分隔的文本数据”
       
       
       
WPS Office 2005 (6.2.0.1150)  新增功能以及修复的bug列表       
=======================================================       
       
新增功能列表       
------------       
公共部分：       
1       增加了图片裁减UIL
2       增加了工具栏自定义
3       增加了图片压缩
4       增加了输出PDF
5       增加了拼写检查（仅限于专业版）
6       增加了对Notes系统的文件存取的支持
7       增加了KRM、电子印章相关的高级API
8       增加了“字体框列表”的记忆排序
9       增加了“保存”对话框上的密码设置入口
10      增加了对网络打印机未连接的检测
11      增加了允许同时插入多个图片
       
WPS文字 部分：       
1       增加了从左到右的竖排文字
2       增加了隐藏/显示页间空白
3       增加了对RTF读写
4       增加了邮件合并（仅限于专业版）
5       增加了拼音指南
6       增加了文本框增强属性与多行文字
7       增加了嵌入Visio图
8       增加了即点即输
9       增加了页面边框
10      增加了中文版式“双行合一”
11      增加了域“DOCVARIABLE(文件变量)”
12      增加了窗口并排滚动的文档比较工具（仅限于专业版）
13      增加了“文字-表格转换”工具
       
WPS表格 部分：       
1       增加了单元格多格式
2       增加了BETADIST等部分函数
3       增加了对象绑定宏（仅限于专业版）
4       增加了打印预览下的边距调整
5       增加了数据有效性（仅限于专业版）
6       增加了数据分列
7       增加了选择性粘贴“运算”
8       增加了对EXCEL保存的HTML格式的支持
9       增加了推荐列表
10      增加了图表“散点图”
11      增加了图表“气泡图”
12      增加了图表“股价图”
13      增加了图表“圆环图”
14      增加了自定义图表
15      增加了图表“双数值轴图表”
16      增加了图表趋势线
17      增加了图表误差线
18      增加了图表对数坐标
19      增加了图表系列次序调整
20      增加了图表配色方案
21      增加了工作表保护时对锁定单元格的选择
22      增加了横向合并单元格的自动行高计算
       
WPS演示 部分：       
1       增加了自动版式
2       增加了自定义路径动画（仅限于专业版）
3       增加了动画高级日程表（仅限于专业版）
4       增加了荧光笔
5       增加了分屏播放（仅限于专业版）
6       增加了插入Flash
7       增加了背景音乐
8       增加了绘图参考线
9       增加了路径动画与对象之间的转换（仅限于专业版）
       
       
修复的bug列表       
------------       
公共部分：       
1       解决了部分功能在WIN98下不能使用的问题
2       解决了个别情况下嵌入IE不能正常使用的问题
3       解决了在VBA中运行错误的宏代码后直接关闭主程序窗口的问题
4       解决了个别情况下括号对象显示不正确的问题
5       完善了自定义工具条等相关的API
       
WPS文字 部分：       
1       完善“插入多行表格”对话框的操作
2       优化了复制图片的效率问题
3       解决了“查找-替换”对话框展开时超出屏幕的问题
4       解决了个别情况下DOC文件部分内容没有显示的问题
5       解决了个别文件打印预览错位的问题
6       解决了个别情况下页面边框的颜色自动更改的问题
       
WPS表格 部分：       
1       解决了“分类汇总”对话框提示的错误
2       解决了不能正常导入log数据文件
3       解决了排序时不能自动识别标题行的问题
       
WPS演示 部分：       
1       完善了“自定义放映”对话框的操作
2       完善了自动调整(占位符)文本的规则
3       解决了“Gif编号”没有动画效果的问题
4       解决了切换过程中被中断的动画无法继续播放的问题
       
       
       
WPS Office 2005 (6.1.0.750)  新增功能以及修复的bug列表       
=======================================================       
       
新增功能列表       
------------       
公共部分：       
       
WPS文字 部分：       
       
WPS表格 部分：       
1       增加了输入当前日期、时间的快捷键[Ctrl+;]、[Ctrl+Shift+;]
       
       
WPS演示 部分：       
       
       
       
修复的bug列表       
------------        
公共部分：       
1       解决了改变光标位置时某些输入法选词框无法清除的问题
2       解决了使用个别控件无法正常打开设置了权限的文档的问题 
3       解决了在VBA中编辑宏以后进行保存的问题。
4       解决了系统未启动“DCOM Server Process Launcher”服务时，wps的启动问题
5       解决了krm的若干问题
       
WPS文字 部分：       
1       解决了wps制作文件目录字体为蓝色的问题
2       优化了大表格的响应速度
3       完善了对设置了权限的文件的操作
4       解决了输出PDF时公式混乱、页码不正确的问题
5       解决了个别doc文件打开失败的问题
6       改善了读doc文件的兼容效果
7       解决了窗口缩放过程中页面定位不正确的问题
8       解决了有自动编号时查找替换制表符或者回车符出错的问题
9       支持枚举otf字体（OpenType）
10      优化了PDF输出效果
11      解决了插入有修订或批注的文档后用户名不正确的问题
       
WPS表格 部分：       
1       解决了自定义序列中的拼写错误问题
2       解决了格式对话框中货币类型的字符串重复问题
3       改善了排序时的扩展区域问题
4       解决了个别情况下打开不需要更新引用的文件时长时间无响应的问题
5       解决了CSV文件保存后“,”变为“TAB”的问题
6       改善了读xls文件的兼容效果
       
WPS演示 部分：       
1       解决了大纲中的文字不能够随着大纲缩放的问题
2       解决了绘制水平/垂直线条时看不到轨迹的问题
3       改善了个别情况下打开PPT文件死机的问题
4       解决了对话框中设置纵横比无效的问题 
5       改善了一些对PPT文件的排版误差
6       解决了直线或者箭头改为折线后填充颜色的问题
       
       
       
WPS Office 2005 (6.1.0.733)  新增功能以及修复的bug列表       
=======================================================       
       
新增功能列表       
------------       
       
修复的bug列表       
------------       
公共部分：       
       
WPS文字 部分：       
1       增强了WPS通过第三方控件嵌入网页的稳定性
       
WPS文字 部分：       
       
WPS文字 部分：       
       
       
       
WPS Office 2005 (6.1.0.732)  新增功能以及修复的bug列表       
=======================================================       
       
新增功能列表       
------------       
       
修复的bug列表       
------------       
公共部分：       
1       解决了存盘后断电导致文件损坏的问题
2       解决了个别组合对象操作可能导致程序崩溃的问题
3       解决了emf图片相关的内存泄漏问题
4       解决了一些机器上因为注册表信息不完整而无法正常启动的问题
       
WPS文字 部分：       
1       解决了阅读含大量图片的DOC文档时的内存泄漏问题
       
WPS表格 部分：       
1       解决了个别情况下打印不全的问题
       
WPS演示 部分：       
1       解决了设置了个别动画之后无法更改字体的问题
2       解决了读取旧版本文件的动画数据有误的问题
3       解决了无法设置“更改字体”动画的问题
4       改善了部分PPT文件无法正常打开的问题
       
       
       
WPS Office 2005 (6.1.0.720)  新增功能以及修复的bug列表       
=======================================================       
       
新增功能列表       
------------       
公共        部分：
1       增加了定时备份功能
2       增加了打开、保存文件时的进度条提示
3       增加了保存SummaryInfo缩略图功能
4       在帮助菜单下增加在线升级菜单项
       
WPS文字        部分：
1       增加了文档结构图功能
2       增加了从网页拷贝图片粘贴到WPS文字
3       增加了3击选中全文/整段的操作
4       （个人版）增加了PDF文件输出
       
WPS表格        部分：
1       增加了部分财务、数学、统计函数
2       增加了图表数据表的设置
3       增加了双击自动填充功能
4       增加了编辑框显示内容切换功能
5       增加了对Excel5.0/95等老版本文件的支持
       
WPS演示        部分：
1       增加了自动版式
       
       
       
修复的bug列表       
------------       
公共部分：       
1       改善了启动速度慢的问题
2       改善了对MS Office的OLE对象关联
       
WPS文字 部分：       
1       解决了不能通过应用程序的[关闭]按钮关闭“打印预览”的问题
2       默认单位改成“毫米”
3       改善了从Word拷贝内容粘贴到WPS时格式丢失的问题
4       改善了从网页粘贴的效果
5       改善了某些特殊情况下的光标移动和定位问题
6       改善了从VB等应用程序的复制粘贴的效果
7       
       
WPS表格 部分：       
1       改善了对部分打印机的支持
2       改善了状态栏求和
3       改进了自动筛选下拉列表
4       改进了分类汇总对话框
5       解决了页眉/页脚的[回车符]无效的问题
6       改善了拖动滚动条时刷新慢的问题
       
WPS演示 部分：       
1       超级链接在播放状态下无法正常显示提示
       
       
       
WPS Office 2005 (6.1.0.682)  新增功能以及修复的bug列表       
=======================================================       
       
新增功能列表       
------------       
公共        部分：
       
WPS文字        部分：
1       增加了插入文件功能
       
WPS表格        部分：
       
WPS演示        部分：
1       增加了打印预览/打印的黑白颜色模式
       
       
修复的bug列表       
------------       
公共       部分：
1       增加了打开不支持的老版本MS Office文件时的提示处理
2       完善了序列号机制规则
3       完善了文件兼容效果
4       解决了打印文件后移动对象位置导致软件崩溃的问题。
5       解决了没有默认字体情况下的字体匹配问题
6       解决了备份任务栏和页眉页角对话框中的图标更换问题
7       解决了由于字体不存在而可能引起的对话框崩溃问题
8       解决了专业版注册漏洞问题
9       解决了在asp中无法正常启动、退出的问题
10       解决了剪贴板不支持Ansi文本格式的问题
11       解决了读取无边框对象时的虚线绘制问题
12       解决了“插入图片”对话框中图片类型下拉框的字符串问题
       
WPS文字 部分：       
1       完善了读老wps文件时的容错处理
2       完善了KRM功能
3       解决了插入图片时出错的问题
4       解决了拖放操作中的相关问题
5       解决了在修订状态下由于更改“日期与时间”域的全半角后保存导致的死机问题
6       解决了EQ域的相关问题
7       解决了分节时删除页眉/页脚出错的问题
8       解决了文档保护状态下创建新对象失败的问题
9       解决了合并单元格跨页时由于固定行高导致的排版出错问题
10       解决了跨页表格的光标定位问题及可能出现的死机问题
11       解决了图片编号书签套住部分正文的问题
12       解决了读取文件时可能出现的丢失页问题
13       解决了对某些文件操作出错的问题
14       解决了读老wps格式文件时OLE对象图片无法显示的问题
15       解决了图片编号的图片数据共享问题
16       解决了某些字体的排版问题
17       解决了项目符号和编号对话框不支持反映块选情况的问题
18       解决了单元格间距为负值时处理出错的问题
19       解决了某些文档的排版死机问题
20       解决了选择性粘贴对话框中关于“带格式文本（HTML）”描述有误的问题
       
WPS表格 部分：       
1       将缩放比例默认值更改为100%
2       完善了编辑栏中禁止OLE拖放操作的问题
3       解决了隐藏工作表标签的重命名问题
4       解决了表格线为虚线时可能出现的无法打印表格内容的问题
5       解决了大批量重复复制粘贴带格式区域造成的格式丢失问题
6       解决了将工作薄保存为CVS文件时有误的问题
7       解决了导入某些编码格式的.txt文件有误的问题
8       解决了某些打印死机的问题
9       解决了某些情况下的内存泄漏问题
10       解决了HTML复制粘贴边框的问题
11       解决了由于插入无法识别的图片导致的Undo异常问题
12       解决了图表自动选择有效字体的优先顺序问题
13       解决了Win98操作系统下可能出现的无法打印文本框文字的问题   
14       解决了图表雷达图重叠问题
15       解决了“打开”对话框中文件类型描述有误的问题
16       解决了某些图表可能出现的绘制出错问题
17       解决了Win98操作系统下出现的打印渐变效果有误的问题
18       解决了由于新建文件无扩展名导致的生成备份文件格式有误的问题
19       解决了某些对话框提示错误的问题
20       解决了Undo/Redo文本框可能出现的黑屏问题
21       解决了某些情况下滚动条无法使用的问题
22       解决了 WPS表格 菜单不能正确隐藏和更新的问题
23       解决了MODE 函数的相关问题
24       解决了改变单元格引用样式时必须强制图表更新系列公式以避免下次可能出现的匹配错误问题
25       解决了某些情况下可能出现的对象无法绘制问题
26       解决了修改R1C1样式后创建图表出错的问题
27       解决了保存记事本文件时处理有误的问题
28       解决了某些文件兼容效果有误的问题
29       解决了跨工作薄网络使用路径时存盘有误的问题
       
WPS演示 部分：       
1       增加播放黑屏/白屏快捷键
2       完善了对象的容错处理
3       完善演示动画的io流程
4       完善打印纸张的io流程，解决了打印纸张存盘/读盘、“页面设置”对话框中的打印纸张显示及相关实际打印效果等一系列问题
5       解决了动作设置不存在时则无法弹出右键菜单的问题
6       解决了讲义、备注页的纸张大小获取有误的问题
7       解决了页切换中的相关声音保存有误的问题
8       解决了在网页中打开 WPS演示 文件可能出现的超链接无响应问题
9       解决了某些文件无图片数据导致死机的问题
10       解决了不支持95&97格式的PPT文件的问题
11       解决了动画效果中声音存储数据有误的问题
12       解决了文字添加动作设置后添加某些动画效果无法放映的问题
       
       
       
WPS Office 2005 (6.1.0.664)  新增功能以及修复的bug列表       
=======================================================       
       
新增功能列表       
------------       
公共       部分：
1       增加了打开包含宏代码的文件提示是否执行的功能
2       增加了文档标签切换功能
3       增加了对象等宽等高设置功能
4       增加了对象的“Ctrl＋方向键” 的微移操作
5       增加了对打开文件第一次保存前的备份处理
6       增加了插入特殊符号功能
7       增加了对图片裁减和特殊效果处理功能
8       增加了跨项目的对象拷贝粘贴功能
9       增加了便捷的设置“默认存盘格式”入口：安装程序
10       增加了COM加载项功能
11       增加了打开某文件后不允许其它进程修改该文件的功能
12       增加了打开已被其它应用程序打开的文件后，保存文件必须“另存”的功能
13       增加了VBA宏代码读取和执行
14       增加了拼页打印、选中打印、反片打印等多个打印功能
15       强化了对象绘制自由曲线的功能
       
WPS文字 部分：       
1       完善了修订功能
2       增加了蓝底白字的功能
3       增加文字表格优化操作的功能
4       增加了套打功能
5       增加了稿纸功能
6       增加了文本框绕排功能
7       增加了正文边框功能
8       增加了文字工具功能
9       增加了对txt文件的兼容功能
10       增加了DOS下读旧版本wps的功能
11       增加了文档保护功能
12       增加了设置居中对齐时清除段落的首行缩进
13       增加了总页数域功能
14       增加了对页码格式-1-的支持
15       增加了环绕表格距正文边距的设置功能
16       增加了对文字绘图网格数据的存盘
17       增加了粘贴RTF格式
18       增加了粘贴HTML格式
19       增加了在WPS中粘贴ET表格的功能
20       增加了文字中的指定默认模板功能
       
WPS表格 部分：       
1       完善了单元格文本对齐方式
2       增加了保护工作表/工作薄功能
3       增加了人民币大写的数字格式
4       增加了对“0”值的不显示功能
5       增加了图表操作向导
6       增加了选择图表元素的功能
7       增加了双击图表元素的功能
8       增加了移动图表元素的功能
9       增加了删除图表元素的功能
10       增加了图表元素提示功能
11       增加了图表绘制数据标签的功能
12       增加了渐变填充图表元素背景的功能
13       增加了图表数据源对名称的支持
14       增加了文本数据转换功能
15       增加了打开和保存文本文件的功能
16       增加对新建工作簿和工作表的名称设置功能
17       增加了自定义函数功能
18       增加了自定义纸张设置功能
       
WPS演示 部分：       
1       完善了对动画方案和页面切换的设置
2       完善了强调动画类型
3       完善了自定义动画对应的任务窗格操作
4       改善了当焦点位于缩略图窗格时绘图工具条不可用的问题
5       增加了对旧版本WPP文件的兼容
6       增加了黑屏/白屏功能
7       增加了对路径动画的兼容
8       增加了母版保护功能
       
       
修复的bug列表       
------------       
公共       部分：
       
WPS文字 部分：       
1       加强了对doc文件的兼容
2       完善了对doc灰度底纹的兼容问题
3       解决了对旧版本WPS文件中对象兼容问题
4       解决了文字表格中设定标题行重复无效的问题
5       解决了取消对象组合后对象位置偏移的问题
6       解决了格式刷应用不正确的问题
7       解决了通过对话框设置线条线形有误的问题
8       解决了某些字号下通过对话框预览框无内容的问题
9       解决了表格对话框中的数值显示有误的问题
10       解决了分栏后文字中出现分隔线的问题
11       解决了改变系统的显示属性后WPS应用程序崩溃的问题
12       解决了多国语言输入后不能修改成英文字体的问题
13       解决了读某些doc文件出现表格重叠且移动死机的问题
14       解决了表格列操作有误的问题
15       解决了打开旧版本WPS文件中某些特殊符号有误的问题
16       解决了查找替换某些符号有误的问题
17       解决了文字方向有误的问题
18       解决了光标定位有误的问题
19       解决了复制粘贴组合对象导致死机的问题
20       解决了图形组合后导致应用程序出错的问题
21       解决了插入OLE对象有误的问题
22       解决了文字处理中的中文版式有误的问题
23       解决了字数统计有误的问题
24       解决了拖动线对象导致表格和对象消失的问题
25       解决了表格中设置文字环绕格式有误的问题
26       解决了块选文字分栏不正确的问题
27       解决了复制粘贴空格有误的问题
28       解决了某些情况下表格中不能显示光标的问题
29       解决了win98下关闭文档死机的问题
30       解决了不同状态下的某些鼠标键盘操作无效的问题
31       解决了复制较多内容到wps后有误的问题
32       解决了切换域结果导致死机的问题
33       解决了表格中部分右键菜单错误的问题
34       解决了读包含较多页的doc文档内容丢失的问题
35       解决了脚注尾注中点鼠标定位有误的问题
36       解决了无法打开包括了visio图的旧版本wps文件的问题
37       解决了无法打开包含修订的doc文件的问题
38       解决了打开某些特定文件后无法操作的问题
39       解决了项目符号存盘有误的问题
40       解决了某些旧版本wps文件中无法显示图片的问题
41       解决了文本框链接后切换导致死机的问题
42       解决了数字格式兼容的问题
43       解决了插入自选图形后操作死机的问题
44       解决了用backspace键无法删有项目符号的内容的问题
45       解决了中文版式中选中项目编号后面的文字进行合并字符不正确的问题
46       解决了拖动单元格到表格其他位置提示选择“复制到此处”而实际为“移动到此处”的问题
47       解决了将中文版式中的前置标点和后置标点更改设置后不生效的问题
48       解决了无法打开某些含有大表格的wps文件的问题
49       解决了设置稿纸后文件排版不正确的问题
50       解决了某些文件中表格读取有误的问题
51       解决了拖动表格软导致文件崩溃的问题
       
WPS表格 部分：       
1       解决了导入Unicode编码有误的问题
2       解决了选择多个区域的填充问题
3       解决了单元格中分数的默认转换格式的问题
4       解决了插入分页符无效的问题
5       解决了单元格数字格式设为百分比的兼容问题
6       解决了插入行或列时对边框属性的继承问题
7       解决了用户自行更改扩展名为xls的txt文件有误的问题
8       解决了无法通过全角符号分隔导入文件数据的问题
9       解决了顶部标题行的兼容问题
       
WPS演示 部分：       
1       加强了对部分媒体对象的兼容
2       解决了对单个单元格设置填充色有误的问题
3       解决了自动调整字号有误的问题
